require File.dirname(__FILE__) + '/../test_helper'

class FruitshopCustomerTest < Test::Unit::TestCase
  fixtures :fruitshop_customers

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
